Fortinet black logo

FortiManager 7.4.1 supports the following versions of FortiSwitch ATCA:

  • 5.2.0 and later
  • 5.0.0 and later
  • 4.3.0 and later